Delete a pipeline
Deletes a pipeline.
DELETE
/project/{project_id}/environment/{environment_id}/pipelines/{pipeline_id}Authorization
AuthorizationBearer token (JWT) · headerrequiredJWT token passed in the Authorization header using the Bearer <token> format.
Path parameters
project_iduuidrequiredThe unique identifier for the project
environment_iduuidrequiredThe unique identifier of the environment
pipeline_iduuidrequiredThe unique identifier for the pipeline
Responses
204
Pipeline deleted successfully
default
Error
codeinteger<int32>requiredmessagestringrequiredreasonstringOptional stable machine-readable reason for programmatic error handling